﻿
#top-nav-container{ box-shadow: 0px 0px 20px #000000; }

.admin-bar #top-nav-container{ top: 32px; }
.contain-to-grid{width:100%;background:#222}
.contain-to-grid .top-bar{max-width:940px;margin:0 auto}


body, fieldset, fieldset .top, fieldset .bottom, fieldset .bottom-ornament
, h1, h2, h3, h4, h5, h6, #header, #featured, #breadcrumb, #main
, .sidebar-double #sidebar-wrapper, .sidebar-right #sidebar-wrapper
, .sidebar-right-double #sidebar-wrapper, .rightbar .top-corners
, .rightbar .bottom-corners, #content-bottom, #footer, #footer .top-border
, #footer .bottom-border, .content-bar, .content-bar .left
, .content-bar ul, .content-bar div.forum-topic-navigation
, .content-bar ul li.active a, .content-bar ul li.active a:link
, .content-bar ul li.active a:visited, .content-bar ul li a:hover, .content-bar ul li.pager-current
, div.forum-topic-navigation a:hover
, .node h2.title, .node h2.title a, .node .submitted, .node .submitted .left, .node .submitted .right
, .node-sticky .node-body, .node-sticky h2.title, .node-sticky .submitted, .node-sticky .submitted .left
, .node-sticky .submitted .right, .comment, .comment-even, .terms ul.links li, .terms ul.links li a {
  background: none;
}


#footer .bottom-border {
  
}
.photo-gallery-module .slide-info-container{float:left;width:100%;border-bottom:1px solid #e6e6e6;font-family:'Neuton',sans-serif;position:relative;margin-top:10px;margin-bottom:10px}
.photo-gallery-module .slide-info-container .slide-title{font-size:19.2px;font-size:1.5999999999999999pxrem;line-height:1.1041666666666667em;margin-bottom:.283em;font-weight:400;font-family:'Neuton',sans-serif;font-size:normal}
.photo-gallery-module .slide-info-container .title-caption-container{float:left;margin-right:20px}
.photo-gallery-module .slide-info-container .title-caption-container .slide-caption{line-height:1.25em;margin-bottom:.5em}
.photos-module .slide-info-container{float:left;width:100%;position:relative;margin-top:10px}
.photos-module .slide-info-container .slide-title{font-size:16.8px;font-size:1.4000000000000001pxrem;line-height:1.119047619047619em;margin-bottom:.283em;font-weight:400;font-family:'Neuton',sans-serif;font-size:normal;color:#333}
.photos-module .slide-info-container .title-caption-container{text-align:center}
.photos-module .slide-info-container .title-caption-container .slide-caption{line-height:1.25em}
